<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Arreglos</title>
    <script src="Programa.js"></script>
</head>
<body>
    <form>
        <input type="button" value="Promediar" onclick="Promediar()">
        <br>
        <input type="button" value="Menores a 34" onclick="Menores()">
        <br>
        <input type="button" value="Multiplos de 15" onclick="Multiplos()">
        <br>
        <input type="button" value="Pares" onclick="Pares()">
        <br>
        <input type="button" value="Primos" onclick="Primos()">
        <br>
        <input type="button" value="Mostrar todos los valores" onclick="Todo()">
    </form>
</body>
</html>